debian/control
author Vladimir Popescu <vladimir.popescu@logilab.fr>
Tue, 10 Dec 2013 15:54:26 +0100
changeset 570 2f49a89c3330
parent 464 9266f48f77f7
child 691 904f405c9cbe
permissions -rw-r--r--
[pkg] Fix version dependency information for the medicalexp and genomics dependencies

Source: cubicweb-brainomics
Section: web
Priority: optional
Maintainer: LOGILAB S.A. (Paris, FRANCE) <contact@logilab.fr>
Build-Depends: debhelper (>= 7), python (>=2.5), python-support
Standards-Version: 3.9.3
XS-Python-Version: >= 2.5

Package: cubicweb-brainomics
Architecture: all
Depends: cubicweb-common (>= 3.17.0),
         cubicweb-questionnaire,
         cubicweb-neuroimaging,
         cubicweb-genomics (>= 0.5.0),
         cubicweb-medicalexp (>= 0.6.0),
         cubicweb-card,
         cubicweb-bootstrap,
         cubicweb-comment,
         cubicweb-registration,
         cubicweb-forgotpwd,
         cubicweb-jqplot,
         ${python:Depends}
Description: Cube for the Brainomics Project, see http://www.brainomics.net/
 CubicWeb is a semantic web application framework.
 .
 Cube for the Brainomics Project, see http://www.brainomics.net/
 .
 This package will install all the components you need to run the
 cubicweb-brainomics application (cube :)..